View Issue Details

IDProjectCategoryView StatusLast Update
0001020OpenFOAM[All Projects] Bugpublic2015-09-02 14:38
Reporteruser758Assigned Tohenry 
PrioritylowSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSOpenSuseOS Version12.3
Product Version 
Fixed in Versiondev 
Summary0001020: Not all debug switches work for case control
DescriptionUsed DebugSwitches in the case controlDict file, lduMatrix works properly however SolverPerformance is ignored using the default in the OpenFOAM etc/ file instead.
Steps To Reproduceadd debugSwitches to case control file and add lduMatrix and SolverPerformance, one will work the other does not.
TagsNo tags attached.

Activities

user4

2013-09-19 16:02

  ~0002505

The debug symbols are currently only stored for non-templated classes.

user758

2013-10-26 23:03

  ~0002586

ok - thanks

Feel free to close the report.

DH

wyldckat

2015-08-13 19:16

updater   ~0005236

Fixed in OpenFOAM-dev, commit 2c25b8db52c1e81e7e708455d709b8cb4b967baa

Issue History

Date Modified Username Field Change
2013-09-18 22:16 user758 New Issue
2013-09-19 16:02 user4 Note Added: 0002505
2013-10-26 23:03 user758 Note Added: 0002586
2015-08-13 19:16 wyldckat Note Added: 0005236
2015-08-13 19:16 wyldckat Status new => resolved
2015-08-13 19:16 wyldckat Fixed in Version => dev
2015-08-13 19:16 wyldckat Resolution open => fixed
2015-08-13 19:16 wyldckat Assigned To => henry